Subject: Ticket Assigned - Shukran issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 16 Mar 2023 16:34:36 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran issue Prajakta                    Hi           08:15 PM, 16th Mar                   Abdulqader                    Hi Prajakta, Good Evening. Thank you for contacting Max. My name is Kader. I will be happy to assist you.           08:17 PM, 16th Mar                     Prajakta                    Hi kader           08:17 PM, 16th Mar                     Prajakta                    I have credit of 15 aed           08:17 PM, 16th Mar                     Prajakta                    I am trying to use it on my max shopping           08:18 PM, 16th Mar                     Prajakta                    But it's not getting ticked           08:18 PM, 16th Mar                     Prajakta                    Is it disabled or something           08:18 PM, 16th Mar                   Abdulqader                   Kindly share your registered email ID for further assistance.           08:20 PM, 16th Mar                     Prajakta                    It's [email-masked]           08:21 PM, 16th Mar                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           08:25 PM, 16th Mar                     Prajakta                    K           08:25 PM, 16th Mar                   Abdulqader                   As we can see your order is on validation to verify the payment, it will be confirmed/cancelled within 1-2 hours if you did not confirm the transaction from your end           08:26 PM, 16th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           08:28 PM, 16th Mar                     Prajakta                    What do u mean           08:28 PM, 16th Mar                   Abdulqader                   please provide us the Screenshot Of The Issue so that we can investigate further and assist you accordingly with this.           08:29 PM, 16th Mar                     Prajakta                    I have to make the payment first           08:29 PM, 16th Mar                     Prajakta                             08:30 PM, 16th Mar                     Prajakta                    I am not able to use this 15.60 aed           08:30 PM, 16th Mar                     Prajakta                    Even if I tick the box it automatically gets unticked           08:31 PM, 16th Mar                   Abdulqader                   We are truly sorry for the inconvenience caused to you.Please be assured as we have now escalated this issue to our technical team with the screenshot you provided           08:31 PM, 16th Mar                   Abdulqader                   Please allow us time to get this fixed for you.           08:31 PM, 16th Mar                     Prajakta                    Ok but it's last day today till 12. Then the cash back credit expires           08:32 PM, 16th Mar                     Prajakta                    So if I can place the order today it would be great           08:32 PM, 16th Mar                   Abdulqader                   We’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email.           08:32 PM, 16th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           08:33 PM, 16th Mar                     Prajakta                    That's all           08:33 PM, 16th Mar                     Prajakta                    Thank you           08:33 PM, 16th Mar                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Max  Have a wonderful day.           08:33 PM, 16th Mar                     Prajakta                    Thank you           08:34 PM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5861241